601,100
562,"SUBSET"
586,"}sm_controls"
585,"}sm_controls"
564,
565,"hdlITYA=aXVZ0>^Uf9^=h95`T[?@`mW@^D@dP1qeGChysxRHEG^t7rOzUyu44xJl@N209kEc1Lwprgy]sfWi2XKu^Ei>BVa\rTR;[AlP@TDNto7c=\gHQNj1xKdMbbhfxP6f\lY=>;q[i@pyQ32[UQ^I;1cP@6vjuNVyhqFvXOhlwCWf\:;au\xNR\bkOj0^47p]Uz]>"
559,0
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,subman_single
569,0
592,0
599,1000
560,0
561,0
590,0
637,0
577,0
578,0
579,0
580,0
581,0
582,1
IgnoredInputVarName=V1	VarType=32	ColType=1165	
572,8

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****

vObjectPrefix = attrs('}sm_controls', 'subman_object_prefix', 'value');
vObjectSeparator = attrs('}sm_controls', 'subman_object_separator', 'value');

vSetTaskActionDisplay = 0;
573,26

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****

vDimensionName = vObjectPrefix | 'sm_task_action';
vAttributeDim = '}ElementAttributes_' | vDimensionName;
vAttribute = 'DisplayConfirmMessage';
vAttrIX = DIMIX(vAttributeDim, vAttribute);
if (vAttrIX = 0);
AttrInsert(vDimensionName, '', vAttribute, 'S');
vSetTaskActionDisplay = 1;
endif;


vControlTaskIX = DIMIX('}sm_control_attributes', vAttribute);
if (vControlTaskIX = 0);
DIMENSIONELEMENTINSERT('}sm_control_attributes', '', vAttribute, 'N');
endif;

vDim = '}sm_version_task_status_measures';
vEle = 'Owner Count';
vEleIX = DIMIX(vDim, vEle);
if ( vEleIX = 0);
DIMENSIONELEMENTINSERT(vDim, '', vEle, 'N');
endif;

574,3

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****
575,21

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****

if (vSetTaskActionDisplay = 1);
vTaskActionSize = DIMSIZ(vDimensionName);
vTaskActionIndex = 1;
while (vTaskActionIndex  <= vTaskActionSize);
vTaskAction = DIMNM(vDimensionName, vTaskActionIndex);
AttrPutS('Y', vDimensionName, vTaskAction, vAttribute);
vTaskActionIndex = vTaskActionIndex + 1;
end;

CELLPUTS( 'yes_no', '}sm_control_attribute_settings', vAttribute, 'Task Action', 'list_subset');
CELLPUTS( 'dropdown', '}sm_control_attribute_settings', vAttribute, 'Task Action', 'control_type');
CELLPUTS( 'dim', '}sm_control_attribute_settings', vAttribute, 'Task Action', 'list_type');
CELLPUTS( '}sm_control_list_values', '}sm_control_attribute_settings', vAttribute, 'Task Action', 'list_dim');
CELLPUTS( 'N', '}sm_control_attribute_settings', vAttribute, 'Task Action', 'read_only');
CELLPUTS( 'List Value', '}sm_control_attribute_settings', vAttribute, 'Task Action', 'list_dim_alias');

endif;
576,CubeAction=1511	DataAction=1503	CubeLogChanges=0	
638,1
804,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
910,0
911,
912,
913,
914,
915,
916,
